Distribution:	CCux
Packager:	Christian Metzen <metzench@ccux-linux.de>

Name:		gnome-theme-curvylooks
Version:	0.2
Release:	1
Summary:	A modern Clearlooks theme using a Bluecurve-like color scheme 

Group:		User Interface/Desktops
License:	GPL+
URL:		http://codergeek42.livejournal.com/tag/curvylooks
Source0:	http://projects.thecodergeek.com/curvylooks/curvylooks-%{version}.tbz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch
Requires:	gtk-engines >= 2.12

%description
CurvyLooks, inspired by and based heavily on the work of Billy Cantrell's
Clearlooks_Cairo-Curve theme, is a simple theme for GTK+ which uses modern
features of the Clearlooks engine and a Bluecurve-like color scheme to provide
a rich and aesthetically-pleasing desktop experience, especially after
prolonged periods of usage.


%prep
%setup -q -c 	


%build
# Nothing to build. It's a data-only package...


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}/%{_datadir}/themes


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc ChangeLog COPYING README TODO
%{_datadir}/themes/CurvyLooks


%changelog
* Thu Nov 29 2007 Christian Metzen <metzench@ccux-linux.de> 0.2-1
- Initial release